none
Sync Framework v1.0 private install and assembly redirection options? RRS feed

  • Question

  • Does anyone know if its possible to force an application to use a specific sync dll in the bin rather than going to the GAC and getting the latest version?

    I want to force an application to use Sync Framework Runtime v1.0 and Microsoft Sync Services for ADO V2.0 and NOT go to the GAC and get the installed Sync Framework Runtime v1.0 SP1 and Microsoft Sync Services for ADO V2.0 SP1 assemblies. 

    We write an application against v1.0 which does not work with v1.0 sp1. There must be a way~

    Friday, October 22, 2010 5:33 AM

Answers

All replies